=== debian/control ===
Source: ros-jazzy-image-common
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-ros-workspace
Homepage: http://www.ros.org/wiki/image_common
Standards-Version: 3.9.2

Package: ros-jazzy-image-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-camera-calibration-parsers, ros-jazzy-camera-info-manager, ros-jazzy-image-transport, ros-jazzy-ros-workspace
Description: Common code for working with images in ROS.
